.popup.iframe{
	border:none;
	margin-top:1px;
	
}
.popup.iframe embed{
	*margin-left: 120px; 
	*margin-right: auto; 
	*margin-top: 12px;
}
.popup.iframe form{
	display:table-cell;
	
}
.popup.iframe .button-arrow {
	*display:inline;
	*position: absolute; 
	*bottom: 7px;
	
}
.popup.iframe form + form{
	*float: right; 
	*position: absolute; 
	*top: 113px; 
	*left: 105px;
}
.popup.iframe button{
	*padding-left: 0px; 
	*padding-right: 20px;
}
padding-left: 0px; padding-right: 20px;
#popupDiv{
	/*height:520px;*/
}
.iframeVid{
	width:100%;
	height:453px;
}
.iframeBody{
	width:100%;
	height:425px;
}
.popup.iframe .social-media{
display: block;
position: relative;
float: none;
margin-right: -7px;
padding-right: 12px;
left: 55%;
width:210px;
}
.popup.iframe {
    font-weight: normal;
    font-size: 14px;
    color: #525146;
}
.popup.iframe li {
    font-size: 12px;
    color: #525146;
}
.popup.iframe ul{
}
.popup.iframe h3 {
    font-weight: normal;
    font-size: 16px;
    color: #525146;
    margin-bottom: 5px;
}
.popup.iframe .error-message{
margin-left:10px; 
font-weight: normal;
font-size: 12px;
font-style: normal;
color:   Red;
}
.popup.iframe a{
font-size: 12px;
color: #6490A5;
text-decoration: underline;
}


.popup.iframe a {
font-size: 12px;
color: #ba0c2f;
text-decoration: none;
border-bottom: 1px solid #ba0c2f;
cursor: pointer;
}

.popup.iframe a:hover {
    color: #9d0a28;
    border-bottom: none;
}

.popup.iframe a:active {
    color: #6d071c;
    border-bottom: none;
}


.popup.iframe p{
font-size: 12px;
color: #6D6E70;
}
.popup-blocker {
	background-color:rgba(0,0,0,.4);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	overflow:hidden;
	z-index:10;
	display:none;
}
	.popup-container {
		display:block;
		position:absolute;
		position:fixed;
		width:700px;
		display:none;
		z-index:11;
		overflow:hidden;
	}
		.popup-close {
			background-image:url('../images/icons/x.png');
			width:25px;
			height:26px;
			position:absolute;
			top: 12px;
			right: 12px;
			cursor:pointer;
		}
            .popup-close:hover {
                background-color: #9d0a28;
            }

        .popup {
            overflow: hidden;
            background-color: white;
            border: 5px solid #F0F0EF;
            padding-bottom: 10px;
        }
		.popup>div {
				display:none;
			}
            .popup h1 {
                font-size: 18px;
                color: white;
                background-color: #ba0c2f;
                font-weight: normal;
                padding: 9px 38px 9px 12px;
                margin-bottom: 14px
            }
			.popup h3 {
				margin:0px 10px;
			}
			.popup ul, .popup p {
				margin: 0px 10px 14px 10px;
			}
			.popup label {
				margin: 10px 10px 0 10px;
				display:block;
				cursor:pointer;
			}
			.popup ul {
				margin-left:22px;
			}
				.popup li {					
					padding-right: 10px;
				}
			.popup input[type="text"], .popup input[type="password"], .popup input[type="email"] {
				font-size: 12px;
				color: #6D6E70;
				width: 200px;
				border: 1px solid #F1F1F2;
				padding: 0 .25em;
				display:block;
				margin: 1px 10px 0 0px;
			}
			.popup hr {
				margin:10px;
				border:0;
				height:1px;
				background-color:#CCC;
				color:#CCC;
			}
			.popup input[type="text"], .popup input[type="password"], .popup input[type="email"] {
				font-size: 12px;
				color: #6D6E70;
				width: 200px;
				border: 1px solid #CCC;
				padding: 0 .25em;
				display:block;
				margin: 5px 10px 0 10px;
			}
			.popup button {
				position:relative;
				color:white;
				font-size:16px;
				line-height:32px;
				background-color:transparent;
				background-image:url('../images/PublicPages/sprite_sheet.png');
				background-position: -213px 0px;
				cursor:pointer;
				height:32px;
				border:none;
				padding:0 7px 0 1em;
				margin:10px 0 0 10px;
				
			}
				.popup button.back {
					text-align:right;
					padding:0 1em 0 7px;
				}
				.popup button.close {
					padding:0 1em 0 1em;
					text-align:center;
				}
				.popup button.last, .popup button:last-child{
					margin-right:10px;
				}
			.popup button:hover {
				background-position: -213px -32px;
			}
				.popup button .button-arrow {
					/*position:absolute;
					top:7px;
					right:7px;*/
					vertical-align:-3px;
					display:inline-block;
					margin:0 0 0 4px;
					width:19px;
					height:18px;
					background-image:url('../images/PublicPages/sprite_sheet.png');
					background-position: -194px 0px;
				}
					.popup button.back .button-arrow {
						left:7px;
						margin:0 4px 0 0;
						background-position: -194px -18px;
						
					}
					.popup button.close .button-arrow {
						display:none;
					}
					
			.popup video {
				 margin:16px 16px 48px 16px;
				 width:493px;
				 display:block;
				 overflow:hidden;
				 border:1px solid #A6A8AB;
				 margin-right:auto;
				 margin-left:auto;
			}
			.popup object{
				margin-left:20%;
			}
			.popup object > div{
				clear:both;
			} 			
			.popup .social-media {
				/*position:absolute;
				right:16px;
				bottom:14px;*/
				float:right;
				margin-right:12px;
				margin-top:16px;
			}
			
			.popup .slideshow .slides-container {
				position:relative;
				margin:16px 16px 48px 16px;
				width:656px;
				overflow:hidden;
				border:1px solid #A6A8AB;
				
			}
			.popup .slideshow .slides img {
				display:none;
				margin:auto;				
				width:100%;
				
				/* IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
				/* IE 5-7 */
				filter: alpha(opacity=0);
				/* Netscape */
				-moz-opacity: 0;
				/* Safari 1.x */
				-khtml-opacity: 0;
				/* Good browsers */
				opacity: 0;
			}
				.popup .slideshow .slides img.current {
					display:block;
					/* IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
					/* IE 5-7 */
					filter: alpha(opacity=100);
					/* Netscape */
					-moz-opacity: 1;
					/* Safari 1.x */
					-khtml-opacity: 1;
					/* Good browsers */
					opacity: 1;
				}
			.popup .slideshow .prev, .popup .slideshow .next, .popup .slideshow .play  {
				position: absolute;
				bottom: 0;
				left: 0;
				background-color:black;
				/* IE 8 */
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				/* IE 5-7 */
				filter: alpha(opacity=50);
				/* Netscape */
				-moz-opacity: 0.5;
				/* Safari 1.x */
				-khtml-opacity: 0.5;
				/* Good browsers */
				opacity: 0.5;
				width: 44px;
				height: 32px;
				cursor: pointer;
				border-top:1px solid #A6A8AB;
				border-right:1px solid #A6A8AB;
				display:none;
			}
			.popup .slideshow .next {
				right: 0;
				left:auto;
				border-left:1px solid #A6A8AB;
				border-right:none;
			}
			.popup .slideshow .play {
				top: 50%;
				left: 50%;
				margin-left:-93px;
				margin-top:-31px;
				width: 186px;
				height: 62px;
				border:1px solid #A6A8AB;
			}
				.popup .slideshow .controls .prev, .popup .slideshow .controls .next, .popup .slideshow .controls .play {
					display:block;
				}
				.popup .slideshow .prev:hover, .popup .slideshow .prev:active, .popup .slideshow .next:hover, .popup .slideshow .next:active, .popup .slideshow .play:hover, .popup .slideshow .play:active {
					/* IE 8 */
					-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
					/* IE 5-7 */
					filter: alpha(opacity=75);
					/* Netscape */
					-moz-opacity: 0.75;
					/* Safari 1.x */
					-khtml-opacity: 0.75;
					/* Good browsers */
					opacity: 0.75;
				}
				.popup .slideshow .icon {
					position:absolute;
					background-image:url('../images/PublicPages/sprite_sheet.png');
					/*filter: inherit;*/
				}
				.popup .slideshow .prev .icon {
					top: 7px;
					left: 12px;
					background-position: -194px -18px;
					width: 19px;
					height: 18px;
				}
				.popup .slideshow .next .icon {
					top: 7px;
					right: 12px;
					background-position: -194px 0px;
					width: 19px;
					height: 18px;
				}
				.popup .slideshow .play .icon {
					background-position: -212px -98px;
					width: 27px;
					height: 34px;
					left:16px;
					top:50%;
					margin-top:-17px;
				}
					.popup .slideshow .paused .icon {
						background-position: -212px -64px;
					}
					.popup .slideshow .replay .icon {
						background-position: -241px -98px;
					}
				.popup .slideshow .play h2 {
					color:white;
					font-size:16px;
					font-weight:normal;
					margin: 20px 5px 5px 60px;
					white-space:nowrap;
					overflow:hidden;
					text-overflow:ellipsis;
				}
/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 600px) {
	.popup-container {
		position:absolute;
	}
		.popup video {
			 margin:0 0 16px 0;
			 width:100%;
			 border:none;
		}
		.popup #video h1 {
			margin-bottom:0;
		}
		
		.popup .slideshow .slides-container {
			margin:0 0 16px 0;
			width:100%;
			border:none;
		}
		.popup .slideshow h1 {
			margin-bottom:0;
		}
		.popup.iframe .social-media{
			display: block;
			position: relative;
			float: none;
			margin-right: -7px;
			padding-right: 12px;
			left: 24%;
		}
		.iframeBody{
			/*height:auto;*/
			max-height: 300px;
		}
}